Cashier APIQuery Invoice RefundsAsk AIget https://sandbox-api.unipayment.io/v1.0/invoices/refundsRetrieves a paginated list of invoice refunds based on the specified search criteria.testQuery ParamsstatusstringFilters the refunds by their current status. Possible values include "NEW", "CLAIMED", "APPROVED", "REJECTED", "CANCELED", "COMPLETED", "FAILED". This parameter is used to filter invoices by their status.invoice_idstringThe unique identifier of the invoice. This parameter is used to filter refunds associated with a specific invoice.startdateThe start date for the invoice query. This parameter is used to filter invoices created after the specified start date.enddateThe end date for the invoice query. This parameter is used to filter invoices created before the specified end date.page_sizeint32Defaults to 10The number of records to return per page. Used for pagination purposes.page_noint32Defaults to 1The page number to retrieve. Used for pagination purposes.is_ascbooleanDefaults to falseIndicates whether the results should be sorted in ascending order. Used to sort the query results.truefalseResponses 200200 400400Updated over 1 year ago